<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
	"https://hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    
    <query name="findAllLoanEmployeeById">
        <![CDATA[
            SELECT 
                p
            FROM LoanEmployee p
                WHERE 
                    id = :idLoanEmployee
        ]]>
    </query>
    
    <query name="updateLoanEmployeeByStatus">
        <![CDATA[
            UPDATE LoanEmployee
            SET 
                loanEmployeeStatus = :loanEmployeeStatus,
                lastUpdatedBy = :lastUpdatedBy,
                lastUpdatedOn = :lastUpdatedOn
            WHERE id = :id
        ]]>
    </query>

</hibernate-mapping>
